color: null
description: null
fieldLayouts:
  b3e850fa-6c7e-4232-a382-b5ee294644f1:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-22T00:00:17+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e364010f-ec19-41ff-80d5-38d15e9d4d8a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-22T00:01:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 7a129363-bf45-498a-9747-02d8a372898c # Featured image
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 532dac3c-d10a-4183-93e4-92dc9b29362b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-22T00:01:31+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 509a8ddb-54bf-42d0-b022-428404fd505b # Page Builder
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 00bc2085-e013-4955-9a8c-9713f15eac95
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 992cd5e6-68fe-4f32-b091-2d5b8b71fc43
        userCondition: null
handle: conditions
hasTitleField: true
icon: null
name: Conditions
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
